<?php
/**
 * Template part for displaying single post content area.
 */
?>

    <?php igaa_excerpt(); ?>

	<div class="single-post-content">
		<?php
			the_content();

			wp_link_pages( array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'igaa' ),
				'after'  => '</div>',
			) );
		?>
	</div><!-- .entry-content -->